﻿@model AlisProject.Models.Driver

@{
    ViewBag.Title = "Delete";
}

<h2>حذف</h2>

<h3>آیا از حذف این آیتم اطمینان دارید؟</h3>
<div>
    <h4>راننده</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Username)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Username)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.VPassword)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.VPassword)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.First_Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.First_Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Last_Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Last_Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.National_Code)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.National_Code)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.License_Number)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.License_Number)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="حذف" class="btn btn-default" /> |
            @Html.ActionLink("بازگشت به لیست", "Index")
        </div>
    }
</div>
